{
  "path": "food_organics/luxury_meal",
  "recipe": {
    "inputs": {
      "cooked_meat": 1,
      "raw_fruits": 1,
      "vegetable_stew": 1
    },
    "output": {
      "luxury_meal": 1
    },
    "cook_time_seconds": 60
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_luxury_meal"
  }
}